package com.zaojiao.app.feat.home.index.state

data class HomeIndexBabyUiState(
    val name: String,
    val avatar: String?,
    val age: String,
) {
    companion object {
        val None = HomeIndexBabyUiState(
            name = "1",
            avatar = null,
            age = "0",
        )

        val Add = HomeIndexBabyUiState(
            name = "2",
            avatar = null,
            age = "0",
        )

        val Login = HomeIndexBabyUiState(
            name = "3",
            avatar = null,
            age = "0",
        )
    }
}